# translation of kfile_pdf.po to zh_CN
# Copyright (C) 2003 Free Software Foundation, Inc.
# Mai Hao Hui <mhh@126.com>, 2001
# Xiong Jiang <jxiong@offtopic.org>, 2003
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_pdf\n"
"POT-Creation-Date: 2004-02-11 01:35+0100\n"
"PO-Revision-Date: 2004-01-14 22:40+0800\n"
"Last-Translator: Mai Hao Hui <mhh@126.com>\n"
"Language-Team: zh_CN <i18n-translation@lists.linux.net.cn>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0\n"

#: kfile_pdf.cpp:47
msgid "General"
msgstr "常规"

#: kfile_pdf.cpp:49
msgid "Creation Date"
msgstr "创建日期"

#: kfile_pdf.cpp:50
msgid "Creation Time"
msgstr "创建时间"

#: kfile_pdf.cpp:51
msgid "Modified"
msgstr "修改时间"

#: kfile_pdf.cpp:52
msgid "Pages"
msgstr "页数"

#: kfile_pdf.cpp:53
msgid "Encrypted"
msgstr "已加密"

#: kfile_pdf.cpp:165
msgid "Title"
msgstr "标题"

#: kfile_pdf.cpp:166
msgid "Creator"
msgstr "创作人"

#: kfile_pdf.cpp:167
msgid "Producer"
msgstr "出品人"

#: kfile_pdf.cpp:168
msgid "Linearized"
msgstr "线形化"

#: kfile_pdf.cpp:169
msgid "Page size"
msgstr "页面大小"

#: kfile_pdf.cpp:170
msgid "yes"
msgstr "是"

#: kfile_pdf.cpp:171
msgid "no"
msgstr "否"

#: kfile_pdf.cpp:172
msgid "File size"
msgstr "文件大小"

#: kfile_pdf.cpp:173
msgid "Optimized"
msgstr "优化的"

#: kfile_pdf.cpp:174
msgid "PDF version"
msgstr "PDF 版本"

#: kfile_pdf.cpp:175
msgid "Tagged"
msgstr "带标记"
